<!DOCTYPE html>
<html>
<head>
  <link rel="stylesheet" type="text/css" href="CSS/domevent.css">
  <title>J Title</title>
</head>
<body>
  <input type="checkbox" name="checkbox" id="checkboxid">
  <label>Capture</label>
  <div class="superdiv">
    <div id="switchboard" class="switchb">
        <button type="button" class="switchclass" id="switchbutton">Switch</button>
        <p id="onid">Switch is OFF</p>
        <p id="helloid">Hello</p>
    </div>
  </div>
<ol id="upper" class="upperdropbox">
  <li class="oddli">Row1</li>
  <li class="evenli">Row2</li>
  <li class="oddli">Row3</li>
  <li class="evenli ">Row4</li>
</ol>
<div id="lower" class="lowerdropbox">

</div>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script src="https://code.jquery.com/jquery-1.12.4.js"></script>
<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
<script type="text/javascript" src="switch.js"></script>
</body>
</html>